Bug 45765 - No App images during the very first opening of the App Center
No App images during the very first opening of the App Center
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: App Center
UCS 4.2
Other Linux
: P5 normal (vote)
: UCS 4.2-3
Assigned To: Dirk Wiesenthal
Erik Damrose
:
Depends on: 45748
Blocks: 45743
  Show dependency treegraph
 
Reported: 2017-11-23 13:28 CET by Dirk Wiesenthal
Modified: 2017-11-28 17:26 CET (History)
0 users

See Also:
What kind of report is it?: Bug Report
What type of bug is this?: 5: Major Usability: Impairs usability in key scenarios
Who will be affected by this bug?: 5: Will affect all installed domains
How will those affected feel about the bug?: 2: A Pain – users won’t like this once they notice it
User Pain: 0.286
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dirk Wiesenthal univentionstaff 2017-11-23 13:28:05 CET
Need this for 4.2-3, too

+++ This bug was initially created as a clone of Bug #45748 +++

Somehow, the logos of the Apps are not linked into the UMC frontend directory. Therefore, no logos are shown when the App Center is opened.

This fixes itself when new Apps are released as "univention-app update" then does the linking. But before that the initial installation does not have the logos.

We should fix this for 4.1-5.

This may or may not have something to do with the zsync patch which (over?)optimized the update process.
Comment 1 Dirk Wiesenthal univentionstaff 2017-11-27 10:07:19 CET
Fixed in
  univention-system-setup 10.0.11-1A~4.2.0.201711231716

Changelog entry added
Comment 2 Erik Damrose univentionstaff 2017-11-27 10:32:14 CET
I already tested the functionality with a new DVD build a few days ago, only the changelog entry was missing.
Verified
Comment 3 Erik Damrose univentionstaff 2017-11-28 17:26:39 CET
UCS 4.2-3 has been released.